/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
.two_columns_25_75>.column1 {
    width: 30%;
    float: left;
}
.gp-forum-search {
    float: right;
}span.tribe-tickets-left {
    display: none;
}
.tribe-events-loop h3.event-subtite {
    font-size: 13px !IMPORTANT;
}
span.outofstock {
    color: #545454;
    text-decoration: underline;
}
span.outofstock:hover {
    cursor: pointer;
    color: #00c5c9;
}
div#wpcf7-f3258-p2289-o1 h2 {
    font-size: 20px;
    padding-top: 20px;
    color: #00c5c9 !IMPORTANT;
}
.tribe-events-loop h4.event-subtite {
    color: #fff !important;
}
.tribe-events-loop span.speaktitle {
    color: #fff !important;
}
.tribe-events-loop h3.event-subtite {
    font-size: 14px;
}

.bbp-user-page div#bbpress-forums {
    background: #232323;
}
.bbp-user-page div#bbpress-forums a {
    color: #38c3c9;
}
.bbp-user-page div#bbpress-forums p {
    color: #fff;
}
.tribe-events-loop h4.event-subtite {
    color: #fff;
}
h3.event-subtite a {
    color: #9cb100;
}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {
    border: none;
    height: 150px;
    padding: 0;
    margin: 0 0 20px 0;
    width: auto;
}

p.bbp-user-description {
    padding-top: 20px;
    padding-bottom: 20px;
}
div#profile-social {
    padding-top: 10px;
}
div#profile-social i {
    padding: 10px;
    background: #3c3c3c;
}
.tribe-events-list .tribe-events-event-image img {
    max-height: 150px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
span.tribe-attendees-list-shown img {
    max-height: 35px;
    width: auto;
}
textarea#member-bio {
    background: #f3f3f3;
    color: #000;
}

p.att-name {
    display: none;
}
li.filter_title:after {
    content: '+';
    font-size: 16px;
    position: relative;
    top: 3px;
    color: #777;
}
#bbpress-forums div.reply {

    box-sizing: border-box;
}

div#bbpress-forums iframe {
    max-width: 100%;
    height: auto;
}
a.formlink:hover {
    background: #fff;
    COLOR: #00c9cb;
}
a.formlink {
    display: block;
    background: #00c5c9;
    COLOR: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    box-sizing: border-box !important;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
}
.wcm.member-directory .member-listing img {
    display: block;
    margin: 15px auto;
    max-height: 90px ;
    width: auto;
}
#bbpress-forums li.bbp-body ul.topic a {
    color: #000;
    text-decoration: initial !important;
}
#bbpress-forums li.bbp-body ul.topic a:hover {
    color: #03A9F4;
}
span.bbp-admin-links a {
    color: #000;
}
li.bbp-body a {
    color: #03A9F4;
    text-decoration: underline;
}
li.bbp-body a:hover {
    color: #000;
}
.p-image-grid {
    background-color: #151515;
}
nav#categories {
    display: none;
}
div#slider-one-pinfo-in {
    min-height: 260px;
}
.woo-login-popup-sc-left {
    max-width: 100% !IMPORTANT;
    box-sizing: border-box;
}
.w3eden {
    margin-top: 20px;
    margin-bottom: 20px;
}
.wpdm-link-tpl.link-btn .media {
    padding-top: 10px;
}
.wpdm-link-tpl .ptitle {
    font-size: 17px;
    font-weight: 400;
}
.wpdm-link-tpl.link-btn .media {
    padding-top: 10px;
    padding-bottom: 10px;
}
.w3eden .table > tbody > tr > td, .w3eden .table > tbody > tr > th, .w3eden .table > tfoot > tr > td, .w3eden .table > tfoot > tr > th, .w3eden .table > thead > tr > td, .w3eden .table > thead > tr > th{

text-align: left;


}
.w3eden .wpdm-link-tpl img.wpdm_icon {
    width: 37px !important;
    margin: 0 0px 10px 10px;
}
.w3eden .table > tbody > tr > td, .w3eden .table > tbody > tr > th, .w3eden .table > tfoot > tr > td, .w3eden .table > tfoot > tr > th, .w3eden .table > thead > tr > td, .w3eden .table > thead > tr > th {
    background-size: 30px !important;
}
#bbpress-forums {
    background: white;
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
    font-size: 12px;
    padding: 20px;
}
.w3eden .media {
    margin-bottom: 20px !important;
    background: #fff;
}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
    font-size: 12px;
    overflow: hidden;
    border: 1px solid #bfbfbf;
    margin-bottom: 20px;
    clear: both;
}
.u-column2.col-2.woocommerce-Address.address {
    display: none;
}
div.bbp-forum-header, div.bbp-topic-header, div.bbp-reply-header {
    border-top: 1px solid #bfbfbf;
    clear: both;
}
span.bbp-admin-links a {
    color: #000;
    font-weight: 400;
    font-size: 10px;
    text-transform: uppercase;
}
.bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink {
    float: right;
    margin-left: 10px;
    color: #000;
}
.bbp-meta {
    color: #000;
    font-weight: 400;
}
#bbpress-forums li.bbp-header {
    background: #18262e;
    color: #fff;
}
#bbpress-forums li.bbp-header a {
    font-weight: 700 !IMPORTANT;
    color: #fff;
}
button#bbp_reply_submit {
    background: #3cc2c8;
    padding: 20px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid #37c1c9;
}
#bbpress-forums #bbp-single-user-details {
    float: left;
    overflow: hidden;
    width: 30%;
    padding: 0 30px 0 0;
    margin: 0 0 40px;
}
div#bbp-user-navigation li {
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #e0dede;
}
div#bbp-user-navigation li.current a {
    opacity: 1;
    color: #b0c728;
    background: none !important;
}


div#bbp-user-navigation li a{

font-size: 14px;
    line-height: 15px;
    font-weight: 600;
    color: #6d6d6d;
}
.member-details {
    min-height: 90px;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    width: 100%;
}
li.wc_payment_method.payment_method_migs img {
    display: none;
}

#slider-one-top {
    min-height: 180px;
}
div#contact-details {
    min-height: 110px;
}
p.member-bio {
    max-height: 90px;
    overflow: scroll;
}


h3.event-subtite {
    color: #fff;
    border-top: 1px solid #607273;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 0px !IMPORTANT;
}
.woocommerce-MyAccount-content input {
    margin-bottom: 10px;
}

.member-listing {
    background: rgba(255, 255, 255, 0);
    text-align: center;
}
p.member-contact a {
    color: #38c3c9;
}
span.speaktitle {
    color: #fff;
}
.spakerlabel {
    font-size: 18px;
    color: #3cc2c8;
    margin-top: 10px;
}
h3.member-name {
    color: #fff;
    padding-bottom: 6px;
}
.spakertitle {
    font-size: 15px;
    color: #3cc2c8;
}
.wcm.member-directory .member-listing {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    float: left;
    margin-right: 0;
}
.listing-holder {
    padding: 2px;
}
.member-info {
    background: #384348;
    padding-top: 10px;
}
.page.page-id-178 .container_inner.default_template_holder.clearfix {
    width: 100%;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--members-area {
    display: none !important;
}
form#live-search input#filter {
    width: 100%;
    margin-top: 10px;
    color: #000;
}
form#live-search h4 {
    color: #fff !IMPORTANT;
    font-weight: 400;
}
form#live-search {
    width: 300px;
    background: #505050;
    padding: 20px;
    margin-bottom: 30px;
    margin-top: 20px;
}
p.member-contact a {
    color: #38c3c9;
}
p.member-bio {
    min-height: 97px;
}
.woocommerce-MyAccount-content {
    background: #fff;
    padding: 20px !IMPORTANT;
}
.header_top a.woo-login-popup-sc-open {
    display: inline-block;
    width: auto;
    overflow: hidden;
    background-color: #40c3c7;
    color: #ffffff !important;
    font-weight: 700 !IMPORTANT;
    padding: 0.5em 1.25em;
    text-decoration: none;
    border: 2px solid #40c3c7;
    text-transform: none;
    letter-spacing: normal;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.wcm.member-directory .member-details {
    padding: 0px;
}
.member-listing i.fa.fa-linkedin, .member-listing i.fa.fa-twitter {
    background: #384348;
    padding: 10px !important;
    color: #3cc3c8;
    font-size: 17px !important;
}

p.member-position {
    color: #d8d8d8;
    margin: 0px;
    font-size: 13px !important;
    margin-bottom: 0px !IMPORTANT;
    text-transform: uppercase;
    line-height: 19px;
}
p.member-bio {
    background: #232323;
    padding: 10px;
    color: #fff;
    text-align: left;
    margin-top: 10px;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 0px !IMPORTANT;
    border-bottom: 1px solid #3cc3c8;
}
div#contact-details {
    background: #1d1d1d;
    text-align: left;
    padding: 15px;
}
p.member-contact {
    color: #fff;
}




.footer_top {
    padding: 20px 0 20px;
}
.post-type-archive-tribe_events .content.content_top_margin {
    background: #323232;
}
.tribe-events-before-html p {
    text-align: center;
    color: #cecece !important;

}
div#tribe-events-content {
    margin-bottom: 0px;
    padding-bottom: 40px;
}
.side_menu .widget li a {
    font-size: 17px;
    color: #fff;
    font-style: normal;
}
.side_menu .widget ul, aside.sidebar .widget ul {
    padding-top: 100px;
}
.side_menu .widget li a:hover {
    color: #B1C740;
}
.tribe-events-meta-group.tribe-events-meta-group-details {
    padding: 10px !important;
}
.tribe-events-loop .tribe-events-event-meta {
    background: #000000 !important;
    border: none !important;
    margin-top: 12px;
    padding: 12px 0 15px;
}
.tribe-events-venue-details {
    color: #fff !IMPORTANT;
    font-size: 15px !important;
}
a.tribe-events-gcal.tribe-events-button, a.tribe-events-ical.tribe-events-button {
    margin-bottom: 30px !IMPORTANT;
}
p.tribe-events-back a {
    color: #b0c728;
    padding: 10px;
}
div#tribe-events-content {
    background: #252525;
}
nav.tribe-events-nav-pagination a {
    padding: 10px;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
    font-weight: 500;
}
h1.tribe-events-page-title {
    text-transform: none;
    font-weight: 300;
    letter-spacing: normal;
    font-size: 40px;
    color: #cecece;
    margin-bottom: 50px;
}
div#tribe-events-content td a {
    color: inherit;
    font-weight: inherit;
}
.tribe-events-before-html p a {
 color: #cecece;
    text-decoration: underline;
}
table.tribe-events-calendar {
    background: #fbfbfb;
}

.tribe-events-before-html {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.tribe-events-list .type-tribe_events {
    background: #000;
    padding: 20px;
}
span.ticket-cost {
    background: #fff;
}
.tribe-events-list-event-description.tribe-events-content.description.entry-summary p {
    color: #fff;
    line-height: 25px !important;
    font-size: 15px;
}
.tribe-event-url {
    color: #fff;
}
.woocommerce-MyAccount-content input {
    background: #f3f3f3 !IMPORTANT;
    color: #000 !important;
}
.tribe-events-list-event-description.tribe-events-content.description.entry-summary p {
    color: #fff;
}
a.tribe-events-read-more {
    background: #3cc3c8;
    padding: 10px;
    color: #fff;
    font-weight: 600;
}
.tribe-events-list .tribe-event-schedule-details {
    color: #91DDFF;
    font-size: 15px;
}
div#thisonefoot {
    width: 100%;
}
.footer_bottom_holder {
    background-color: #f7f7f7;
}
.hidesmall {
    display:block; 
}
.footer_bottom_holder p {
    color: #616161;
}
.showsmall {
    display:none;
}

.qode_column.column4 img {
    max-width: 135px;
   }

.slider-one-p-image {
    width: 35%;
    height: 250px;
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
}
#thisonefoot {
    width: 100%;
    clear: both;
}
#thisonefoot p {
    clear: both;
}
#thisonefoot ul {
    clear: both !important;
    display: block;
    float: right;
}
.footer_top p {
    font-size: 12px;
    line-height: 18px;
    color: #3e3e3e;
}
.footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: 0px;
    color: #000;
}
ul.sub-menu.qode-sub-menu-closed a {
    color: #595959 !important;
}
#thisonefoot ul li a {
    color: #000;
    text-decoration: underline;
}
#thisonefoot ul li {
    float: left;
    margin-left: 10px;
}


div#slider-one-p {
    width: 100%;
    height: 250px;
}
h3.p-event-date {
    padding-bottom: 5px;
    font-size: 15px;
    color: #91DDFF;
    font-weight: 400;
}

div#slider-one-pinfo {
    width: 65%;
    float: left;
    font-weight: 900;
    color: #fff;
    line-height: normal;
    font-size: 14px;
}
div#slider-one-pinfo-in {
    padding: 20px;
}
div#slider-one-pinfo a.qbutton {
    background: #3cc3c8;
    display: block;
    text-align: center;
    width: 100px;
    padding: 0;
    font-size: 13px;
    padding-top: 0px !important;
    height: auto;
    line-height: 30px;
    border: 2px solid #38c3c9;
}
div#slider-one-pinfo a.qbutton:hover {
    background: #fff;
    color: #38c3c9 !important;
    border-color: #38c3c9;
}
div#slider-one-pinfo-in p {
    color: #868686;
    font-size: 14px;
    margin-top: 10px;
}
#tribe-events-pg-template .tribe-events-content h3, .tribe-events-after-html h3, .tribe-events-before-html h3 {
    font-size: 25px;
    line-height: 1.8;
}
.two_columns_25_75>.column2 {
    width: 70%;
    float: left;
}
#slider-one-p {
    width: 33% !IMPORTANT;
    float: left;
}
.tribe-events-single-event-description.tribe-events-content h3, .tribe-events-single-event-description.tribe-events-content h4 {
    color: #fff;
    padding: 0;
    margin-bottom: 10px !IMPORTANT;
    margin-top: 0 !IMPORTANT;
}
button.tribe-button {
    display: inline-block;
    width: auto;
    overflow: hidden;
    background-color: #B1C740;
    color: #ffffff !important;
    font-weight: 700 !IMPORTANT;
    padding: 0.5em 1.25em;
    text-decoration: none;
    border: none;
    text-transform: none;
    letter-spacing: normal;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.two_columns_25_75 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
table.shop_table.subscription_details a.button {
    margin-bottom: 10px;
    background: #505050;
    color: #fff;
    font-size: 17px;
    border-color: #505050;
}
table.shop_table.subscription_details a.button:hover {
    background: #000;
}
form#buy-tickets {
    background: #adadad;
}
form#buy-tickets h2 {
    padding-left: 20px;
    padding-top: 10px;
    font-size: 35px;
}
.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    background: #000;
    border: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
.woocommerce-MyAccount-content {
    color: #000;
}
.tribe-events-meta-group.tribe-events-meta-group-venue {
    width: 100%;
    padding: 0;
    margin: 0;
}
.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    color: #fff;
    font-weight: 600;
}

.tribe-events-meta-group.tribe-events-meta-group-details {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.tribe-events-tickets .woocommerce .quantity input {
    background-color: #f9f9f9;
    border-radius: 3px;
    margin-bottom: 5px;
    padding: 5px;
    text-align: center;
    width: 44px;
    height: 40px;
    color: #000;
    font-weight: 300;
    border: 1px solid #b1b1b1;
    font-size: 20px;
}


body.tribe_events-template-default.single .content_inner p {
    color:#fff !important;
}
body.tribe_events-template-default.single .content_inner strong {
    color:#fff !important;
}
body.tribe_events-template-default.single .content_inner h2 {
    color:#fff !important;
}
body.tribe_events-template-default.single .content_inner h1 {
    color:#fff !important;
}
.blueblock {
    height: 260px;
    background: #0092D2;
    color: #91DDFF;
    font-size: 20px;
    padding: 20px;
}
nav#categories {
    background: #000;
    color: #fff;
}
.main-page-content{
    background: #fff;
    margin-bottom: 100px !IMPORTANT;
    padding: 50px;
}
h3 {
    font-size: 20px;
    font-style: normal;
    color: #000;
    padding-bottom: 20px;
}
strong {
    color: #000;
}
.team-image img {
    width: 100% !important;
}
.teamholder {
    background: #323232;
    padding: 5px;
    color: #cbcbcb;
}

.team-info {
    background: #000;
    padding: 20px;
}

.team-image {
    background: #000;
}
h3.teamtitle {
    color: #ffffff;
    font-size: 18px;
    padding-bottom: 0;
    font-weight: 800;
}

.col-lg-3.col-md-3.col-sm-1.col-xs-1.grid-item {
    margin-bottom: 10px !IMPORTANT;
}
.team-info p {
    color: #fff;
}
p.smalltxt {
    font-size: 12px;
    line-height: 16px;
}
p {
    color: #424242;
}
.topblack h2, .topblack p {
    color: #cecece;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.main-page-content h3 {
    margin-top: 20px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background: rgba(0, 0, 0, 0.85);
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #fff;
    font-size: 14px;
}
h4 {
    color: #000;
    font-size: 16px;
    text-transform: none;
}
p a {
    color: #000;
}
p a:hover {
    color: #b0c728;
}

a.qbutton {

    display: inline-block;
    width: auto;
    overflow: hidden;
    background-color: #B1C740;
    color: #ffffff !important;
    font-weight: 700 !IMPORTANT;
    padding: 0.5em 1.25em;
    text-decoration: none;
    border: 2px solid #b0c728;
    text-transform: none;
    letter-spacing: normal;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;

}
a.qbutton:hover {
    color: #b0c728 !important;
    background: #fff;
    border: 2px solid #b0c728;
}
nav#categories p, nav#categories a {

    color: #fff;
}

nav#categories ul{
    text-align: center;
    margin: 0 auto;
    padding: 10px;
}

nav#categories ul li {
    display: inline-block;
    text-align: center;
    width: 120px;
    font-size: 0.8em;
    margin: 0 1em;
    font-weight: 600;
    }
.title_holder {
    display: none !important;
}
  nav#categories ul li i {
    display: block;
    width: 50px;
    height: 45px;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/10/category-icons.png) no-repeat;
}
.application-form {
    background: #fff;
    margin-bottom: 100px !IMPORTANT;
    padding: 50px;
}
.header_bottom.clearfix {
    max-width: 1100px !IMPORTANT;
    margin-left: auto;
    margin-right: auto;
}
div#wpcf7-f25-p23-o1 {
    padding-top: 50px;
}






body.tribe_events-template-default.single .content_inner {
    background: #000;
}
.q_logo img {
    max-height: 100px;
    padding-top: 25px;
}
.header_top_bottom_holder {
    background: url(/wp-content/uploads/2018/10/slide-1.jpg);
    background-size: cover;
    border-bottom: 30px solid #40C3C7;
}
.header_inner_right {
    float: left;
    position: relative;
    z-index: 110;
    margin-right: 150px;
}
.title.position_left.has_background.standard_title {
    background-size: cover !IMPORTANT;
}
.tribe-mobile-day p{
    color:#fff;
}
.tribe-mobile-day span.tribe-event-date-start {
    padding-bottom: 5px;
    font-size: 15px;
    color: #91DDFF;
    font-weight: 400;
}
.tribe-mobile-day h4.summary {
    margin-bottom: 20px !important;
}

.content h2 {
    text-transform: none;
    font-weight: 300;
    letter-spacing: normal;
  
  margin-bottom: 10px;
}
.tribe-events-meta-group.tribe-events-meta-group-venue {
    padding: 10px;
}
body.tribe_events-template-default.single .content_inner h1 {
    color: #fff !important;
    line-height: 26px;
    text-transform: uppercase;
}
h3.tribe-mobile-day-heading {
    display: none;
}
.tribe-mobile-day h4.summary a {
    font-size: 20px !important;
    color: #fff;
    padding-bottom: 20px !IMPORTANT;
    font-weight: 400;
    line-height: 25px;
}
.tribe-mobile-day {
    padding: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #b0c728;
    border: 2px solid #aec700 !important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    color: #aec700 !important;
}
.content p {
    font-size: 16px;
    margin-bottom: 10px;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #8c8c8c;
    font-size: 20px;
}
.topblack {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #cecece;
}



.topblack {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}
.content {
    min-height: 0px !IMPORTANT;
}
.main_menu>ul>li>a {
    color: #fff !important;
    text-transform: none !important;
    font-size: 16px !important;
    text-decoration: none;
    font-weight: 500;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.50);
    letter-spacing: normal !important;
}

.header_top .left .qbutton {
    margin-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
}
nav.main_menu.right {
    position: relative;
    left: auto;
    float: left;
}
.header_inner_right {
    float: left;
    position: relative;
    z-index: 110;
}

.header_top.clearfix {
    height: 74px;
    background: #000 !important;
}
#categories ul li.politics i {
    background-position: -50px center;
}
#categories ul li.education-research i {
    background-position: -100px center;
}
#categories ul li.health i {
    background-position: -150px center;
}
#categories ul li.dining i {
    background-position: -200px center;
}
#categories ul li.members-news i {
    background-position: -250px center;
}
.content_inner {
    padding-top: 70px;
}

body.product-template-default.single.single-product .container {
    background: #323232;
}


.woocommerce-product-gallery.woocommerce-product-gallery--without-images.woocommerce-product-gallery--columns-4.images {
    display: none;
}

.price {
    padding-top: 20px;
    padding-bottom: 20px;
}
body.product-template-default.single.single-product .quantity {
    display: none !important;
}
.summary.entry-summary {
    background: #fff;
    padding: 20px;
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 100px;
    padding-top: 100px;
}
.blueblock p {
    font-size: 22px;
    line-height: 1.3;
    margin: 0 0 0.75em;
    font-weight: 500;
    max-width: 400px;
    color:#90ddff;
}
.header_inner_right {
    float: right;
    padding: 0px;
    margin: 0;
}
nav.main_menu.drop_down.right {
    margin-left: 150px;
}



.blueblock p a {
    font-size: 14px;
    color: #90ddff;
    border: 1px solid;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
}
.product_meta {
    display: none;
}
.greenquote h4 {
    color: #fff;
    font-size: 20px;
    letter-spacing: normal;
    text-transform: none;
}
a.side_menu_button_link.normal {
    color: #fff;
    font-size: 20px;
}

.col-lg-12.col-sm-12.col-md-12.col-xs-12.grid-item {
    width: 33%;
}
header.page_header.transparent.scrolled_not_transparent.has_top.scroll_top.fixed.scrolled .header_top_bottom_holder {
    background: #000000 !important;
    border-bottom: none;
}
header.page_header.transparent.scrolled_not_transparent.has_top.scroll_top.fixed.scrolled img {
    max-height: 70px !important;
    padding-top: 10px !important;
}
@media only screen and (max-width: 1150px) {
form#tribe-bar-form {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
}


@media (max-width:1200px) and (min-width:1000px) {
div#slider-one-pinfo-in {
    min-height: 280px;
}
}

@media only screen and (min-width: 1000px) {
.header_inner_right {
    display: none;
}

}
@media only screen and (max-width: 1000px) {
.content_inner {
    padding-top: 0px;
}
.header_top .inner {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: left;
    float: left;
}
a.woo-login-popup-sc-open {
    padding-bottom: 5px !IMPORTANT;
    padding-top: 5px !important;
}
.q_logo a {
    height: 90px !important;
}

.col-lg-12.col-sm-12.col-md-12.col-xs-12.grid-item {
    width: 50%;
}
.mobile_menu_button {
    display: none;
}
.wcm.member-directory .member-listing {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    float: left;
}
.listing-holder {
    padding: 2px;
}
.member-info {
    background: #384348;
    padding-top: 10px;
}
.header_bottom.clearfix {
    position: absolute;
    width: 100%;
    padding: 0;
}
form.woocommerce-cart-form {
    margin-top: 50px;
}
.header_inner_right {
    float: left;
    padding: 0px;
    margin: 0;
    padding-left: 20px;
}

.header_top_bottom_holder {
    background: url(/wp-content/uploads/2018/10/slide-1.jpg);
    background-size: cover;
    border-bottom: 30px solid #40C3C7;
    height: 230px;
}



}
@media only screen and (max-width: 782px) {
div#wpadminbar {
    top: -46px;
}
.header_top .inner {
    text-align: left !important;
}
.header-widget.widget_text.header-right-widget {
    max-width: 90px;
}
a.woo-login-popup-sc-open {
    position: absolute;
    right: 35px;
}
}

@media (max-width:1150px) and (min-width:768px) {

.mobilehide .slider-one-p-image {
    width: 100%;
    height: 130px;
}

 div#slider-one-pinfo {
    width: 100%;
}
div#slider-one-p {
    width: 100%;
    height: 400px;
}
.blueblock {
    height: 450px;
    background: #0092D2;
    color: #91DDFF;
    font-size: 20px;
    padding: 20px;
}

    }
    @media (max-width:1000px) and (min-width:769px) {

.home .col-sm-3 {
    width: 50% !important;
}
}

@media only screen and (min-width: 768px) {

.mobileshow {
    display: none !important;
}
.mobilehide{
    display: block !important;
}
div#slider-one-pinfo a.qbutton {
   margin-top: 20px
    bottom: 10px;
}
}
@media only screen and (max-width: 767px) {

.col-lg-12.col-sm-12.col-md-12.col-xs-12.grid-item {
    width: 100%;
}
.tribe-events-loop .tribe-events-event-meta {
    background: #000000;
    border: none;
    margin-top: 12px;
    padding: 12px 0 15px;
}
.wcm.member-directory .member-listing {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    float: left;
    margin-right: 0;
}
.tribe-events-venue-details {
    color: #fff;
    font-size: 15px;
}

div#slider-one-p {
    width: 100% !IMPORTANT;
}

.mobilehide {
    display: none !important;
}
.mobileshow {
    display: block;
}
div#slider-one-pinfo {
    
}
.tribe-events-tickets td.woocommerce {
    border-bottom: 1px solid #dfdfdf;
    width: 100% !IMPORTANT;
    max-width: 100% !IMPORTANT;
}
td.tickets_name,td.tickets_price{
    max-width: 100% !IMPORTANT;
    width: 100%;

}

div#slider-one-pinfo-in {
    padding: 20px;
    display: table-cell;
    vertical-align: middle;
}
div#slider-one-pinfo {
    height: 250px;
    display: table;
}
div#slider-one-p {
    border-bottom: 1px solid #ffffff57;
}
.two_columns_25_75>.column2>.column_inner {
    padding: 0px !IMPORTANT;
}
span.tribe-tickets-remaining {
    font-size: 13px !IMPORTANT;
    margin-left: 10px;
    padding-top: 10px;
}
.tribe-events-tickets td.tickets_description {
    min-width: 0 !important;
    width: 100% !IMPORTANT;
}
.two_columns_25_75>.column1 {
    width: 100%;
}
.two_columns_25_75>.column2 {
    width: 100%;
}
.single-tribe_events .tribe-events-schedule {

    display: none;
}
tribe-events-tickets td.tickets_description {
    min-width: 0;
    width: 100%;
}
}


@media only screen and (min-width: 600px) {
.qode_column.column1 {
    padding-top: 40px;
}

}
@media only screen and (max-width: 600px) {


.four_columns.clearfix {
    text-align: center !important;
}
.qode_column.column4 .alignright {
    float: none;
    text-align: center;
}
.alignright {
    float: none;
    text-align: center;
    margin: 0;
}
.gp-forum-search {
    float: none;
    text-align: center;
    margin-bottom: 10px;
}
div#thisonefoot p, div#thisonefoot ul {
    text-align: center !important;
    float: none;
}
.qode_column.column2, .qode_column.column3 {
    display: none !important;
}
.hidesmall {
    display:none !important
}
.showsmall {
    display:block !important
}

div#thisonefoot ul{
margin-bottom:10px;
}
#thisonefoot ul li {
    float: none;
    margin-left: 10px;
}
}

@media only screen and (max-width: 480px) {

div#bbp-single-user-details {
    width: 100% !important;
}
.woocommerce-account table.my_account_orders tbody tr td.order-actions a {
    padding: 0;
    border: 0;
}
}